petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscLogMPEDump

Dumps the MPE logging info to file for later use with Jumpshot.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscLogMPEDump(const char sname[])

Collective over PETSC_COMM_WORLD Many br

Many br

### See Also

PetscLogDump(), PetscLogAllBegin(), PetscLogMPEBegin()

Level:advanced
Location:src/sys/logging/plog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages